import request from '@/utils/request'

export function searchCustomer(data) {
  return request({
    url: '/customer/search',
    method: 'post',
    data
  })
}


export function syncCustomer() {
  return request({
    url: '/customer/sync',
    method: 'post'
  })
}
